@charset "utf-8";
/*@import url(http://fonts.googleapis.com/css?family=Maven%20Pro:400,500,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Lato:400,700);*/
/* latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Maven Pro Regular'), local('MavenProRegular'), url(//fonts.gstatic.com/s/mavenpro/v7/MG9KbUZFchDs94Tbv9U-pVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 500;
  src: local('Maven Pro Medium'), local('MavenProMedium'), url(//fonts.gstatic.com/s/mavenpro/v7/SQVfzoJBbj9t3aVcmbspRugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Maven Pro Bold'), local('MavenProBold'), url(//fonts.gstatic.com/s/mavenpro/v7/uDssvmXgp7Nj3i336k_dSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

::-moz-selection{background:#b9e9ff}
::selection{background:#b9e9ff}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img{margin:0;padding:0;-webkit-text-size-adjust:none;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,var{font-style:normal;font-weight:normal;}
ul,li{list-style:none;}li.dec{list-style:decimal;margin:8px 0;}
ol{list-style:outside decimal;margin-left:18px;line-height:1.6em;}
a:focus{outline:thin dotted #000;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}a:hover,a:active{outline:0;}a{text-decoration:none;color:#000;}a:hover{text-decoration:underline;}a.nodec:hover{text-decoration:none;}
img{vertical-align:middle;}
body{font:16px/1.6em Maven Pro,Lato,Arial,Helvetica;color:#000;background:#fff;/*overflow-x:hidden;*/}
input[type='text'],textarea,input[type='submit']{-webkit-appearance:none;font-family:Helvetica,Arial,sans-serif;outline:none;color:#666;vertical-align:top;font-size:14px;line-height:1.2em;}input[type='checkbox']{vertical-align:text-top;vertical-align:baseline\9;}
select{font-family:Helvetica,Arial,sans-serif;}select:focus{outline:none;}
table{border-collapse:collapse;border-spacing:0;}
hr{border:none;height:0;overflow:hidden;border-bottom:1px solid #d7d7d7;margin:12px 0;*margin:0;height:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
h1{font-size:24px;}h2,h3,strong{font-size:17px;font-weight:700;margin-bottom:10px;}
em.star{color:#D82410;font-size:12px;font-family:Arial,sans-serif;}

.fl{float:left;}.fr{float:right;}
.ac{text-align:center!important;}.al{text-align:left!important;}.ar{text-align:right!important;}
.clear{clear:both;height:0;overflow:hidden;}
.hide{display:none;}.hide2{display:none!important;}.block{display:block;}
.maxW{width:100%;}.maxW2{max-width:100%;}.maxH{height:100%;}
.noB{border:none!important;}.noBg{background:none!important;}.noh{overflow:visible!important;}
ul.dot li, ul.list li{list-style:outside disc;line-height:1.7em;margin-left:18px;}
.re{position:relative !important;}.ab{position:absolute!important;}
.oh{overflow:hidden !important;}
hr{border:none;height:0;overflow:hidden;border-bottom:1px solid #ededed;margin:20px 0;*margin:0;height:0;} 
.red{color:#F20D0D!important;}.orange{color:#ff7b3b!important;}.gray{color:#D9D9D9!important;}.gray2{color:#9b9b9b!important;}.brown{color:#bdac98!important;}.gold{color:#ac9e7b!important;}.black{color:#222;}.fff{color:#fff;}.graybg{background-color:#f5f5f5;}.graybg2{background-color:#f9f9f9;}.blackbg{background-color:#000;}
.mt5{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}.mt30{margin-top:30px !important;}.mt50{margin-top:50px !important;}.mt60{margin-top:60px !important;}.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb20{margin-bottom:20px !important;}.mb30{margin-bottom:30px!important;}.mb50{margin-bottom:50px!important;}.mt0{margin-top:0px!important;}.mr5{margin-right:5px!important;}.mr10{margin-right:10px!important;}.mr15{margin-right:15px!important;}.mr30{margin-right:30px!important;}.ml0{margin-left:0px !important;}.ml10{margin-left:10px !important;}.ml20{margin-left:20px !important;}.mr0{margin-right:0px!important;}.mb0{margin-bottom:0 !important;}
.pt5{padding-top:5px!important;}.pt10{padding-top:10px!important;}.pt15{padding-top:15px!important;}.pt20{padding-top:20px!important;}.pt30{padding-top:30px!important;}.pb5{padding-bottom:5px!important;}.pb10{padding-bottom:10px!important;}.pb15{padding-bottom:15px!important;}.pb20{padding-bottom:20px!important;}.pb0{padding-bottom:0!important;}.pl0{padding-left:0px!important;}.pl10{padding-left:10px!important;}.pr0{padding-right:0px!important;}.plr20{padding:0 20px;}.ptb50{padding-top:50px!important;padding-bottom:50px!important;}.ptb80{padding-top:80px!important;padding-bottom:80px!important;}
.fs14{font-size:14px;}.fs16{font-size:16px;}.fs17{font-size:17px;}.fs20{font-size:20px!important;}.fs24{font-size:24px!important;}.fs26{font-size:26px!important;}.fs30{font-size:30px!important;}.fs32{font-size:32px!important;}.fs40{font-size:40px!important;}.fs50{font-size:50px!important;}
.require{background-color:#FBCFB5!important;color:#555!important;border:1px solid #f57020!important;}.require2{color:red!important;}
.up{text-transform:uppercase;}.del{text-decoration:line-through!important;}.disable{text-decoration:line-through!important;background:url(images/disable.jpg) no-repeat;opacity:0.5}
.square li:before{content:"";display:inline-block;width:5px;height:5px;background-color:#6d6d6d;border-radius:50%;margin:0 8px 2px 8px;}


/*btn*/
.buy_btn_s{display:inline-block;color:#fff!important;text-align:center;border-radius:20px;background:#78b949;font-weight:500;padding:5px 20px;font-size:16px;}
.buy_btn_s:hover{text-decoration:none!important;background:#8CC464;}
.buy_btn_b,.add_to_cart_btn{width:170px;text-align:center;font-size:20px;height:46px;line-height:46px;border-radius:2px;display:inline-block;color:#fff!important;}
.buy_btn_b.pt,.add_to_cart_btn.pt{width:225px;}.buy_btn_b.es,.add_to_cart_btn.es{width:200px;}.buy_btn_b.it,.add_to_cart_btn.it{width:200px;}
.buy_btn_b{background-color:#78b949;}
.buy_btn_b:hover{background:#8CC464;text-decoration:none;}
.add_to_cart_btn{background-color:#FF9326;}.add_to_cart_btn.jp{width:215px;}
.add_to_cart_btn:hover{background:#FFA244;text-decoration:none;}
.checkout_btn{background-color:#65C9C9;padding:0 30px;height:50px;line-height:50px;text-align:center;font-size:20px;border-radius:2px;display:inline-block;color:#fff!important;}
.checkout_btn:hover{background:#55c2c2;text-decoration:none;}
.pay_btn{background:#55c2c2;font-size:20px;height:54px;line-height:54px;padding:0 30px;border-radius:3px;display:inline-block;color:#fff!important;}
.pay_btn:hover{background:#72CFCF;text-decoration:none;}
.green_btn{background-color:#65C9C9;font-size:20px;height:40px;line-height:40px;padding:0 30px;border-radius:1px;display:inline-block;color:#fff!important;}
.green_btn:hover{background:#55C2C2;text-decoration:none;}
.see_more_btn{display:block;padding:10px;color:#999;background-color:#efefef;text-align:center;font-size:18px;border-radius:3px;margin-top:15px;}
.see_more_btn:hover{background-color:#65C9C9;text-decoration:none;color:#fff;cursor:pointer;}


.container{width:100%;margin:0 auto;min-width:1200px;} 
/*@media (min-width:768px){
	.container{width:94%;max-width:1000px;margin:0 auto;} 
}*/
/*@media (max-width:1023px) {
	.container{width:100%;margin:0 auto;} 
}*/
.main,.wrap{width:1200px;margin:0 auto;}
.wrap.hr{border-top:1px solid #eee;padding-top:30px;}

/*header*/
.header{position:relative;}
.header .logo_wrap{float:left;}
.header .nav_wrap{float:right;width:800px;text-align:right;}
.header .nav_wrap .nav{margin-top:20px;margin-right:30px;display:inline-flex;}
.header .nav_wrap .nav li{float:left;position:relative;height:40px;border-bottom:2px solid #fff;cursor:pointer;}
.header .nav_wrap .nav li:hover,.header .nav_wrap .nav li.curr{border-bottom:2px solid #ff7b3b;}
.header .nav_wrap .nav li a{display:inline-block;padding:0 20px;font-size:17px;text-decoration:none;height:16px;line-height:16px;}

.header .nav_wrap .nav li a.curr{color:#ff7b3b;}
.header .nav_wrap .nav li a:hover{text-decoration:none;color:#EA7500;}
.header .nav_wrap .nav li:first-child a{border:none;}
.header .nav_wrap .fa.fs20{margin:0 8px;}
.header .nav_wrap .fa.fs20:hover{color:#ff7b3b;}

.header .subNav{width:100%;border-top:1px solid #dcd9d9;border-bottom:1px solid #eee;position:absolute;top:62px;left:0;background:#fff;z-index:9999;}
.header .subNav .wrap{padding:30px 0;}
.header .subNav .title{font-size:13px;}
.header .subNav .title h3{margin:0;}
.header .subNav .span{float:left;}
.header .subNav .span1{width:418px;}
.header .subNav .span2{width:411px;}
.header .subNav .span3{width:370px;}
.header .subNav .span .av{margin:20px 0;}
.header .subNav .span .ls li{margin:5px 0;}
.header .subNav .span .ls li:before{content:"";display:inline-block;width:3px;height:3px;background-color:#6d6d6d;border-radius:50%;margin:0 8px 2px 3px;}
.header .subNav .span .ls li a:hover{color:#ff7b3b;}


.header.en .logo_wrap{margin-top:16px;}
.header.en .nav_wrap{height:62px;}
.header.en .nav_wrap .menu{margin-right:30px;}
.header.en .nav_wrap .icon{display:inline-block;}
.header.en .nav_wrap .icon .search-bar{display:inline-block;border:1px solid #000;border-radius:5px;overflow:hidden;height:20px;margin-bottom:-3px;}
.header.en .nav_wrap .icon .search-bar .search-txt{border:none;width:100px;height:20px;text-indent:5px;}
.header.en .nav_wrap .icon .search-bar a{display:inline-block;background-color:#000;width:30px;height:20px;line-height:16px;text-align:center;float:right;}
.header.en .nav_wrap .icon .search-bar a .fa{color:#fff;font-size:12px;}

.header.it .logo_wrap{margin-top:16px;}
.header.it .nav_wrap{height:62px;width:900px;}
.header.it .nav_wrap .menu{margin-right:30px;}
.header.it .nav_wrap .icon{display:inline-block;}
.header.it .nav_wrap .icon .search-bar{display:inline-block;border:1px solid #000;border-radius:5px;overflow:hidden;height:20px;margin-bottom:-3px;}
.header.it .nav_wrap .icon .search-bar .search-txt{border:none;width:100px;height:20px;text-indent:5px;}
.header.it .nav_wrap .icon .search-bar a{display:inline-block;background-color:#000;width:30px;height:20px;line-height:16px;text-align:center;float:right;}
.header.it .nav_wrap .icon .search-bar a .fa{color:#fff;font-size:12px;}

.header.es .logo_wrap{margin-top:16px;}
.header.es .nav_wrap{height:62px;width:900px;}
.header.es .nav_wrap .menu{margin-right:30px;}
.header.es .nav_wrap .icon{display:inline-block;}
.header.es .nav_wrap .icon .search-bar{display:inline-block;border:1px solid #000;border-radius:5px;overflow:hidden;height:20px;margin-bottom:-3px;}
.header.es .nav_wrap .icon .search-bar .search-txt{border:none;width:100px;height:20px;text-indent:5px;}
.header.es .nav_wrap .icon .search-bar a{display:inline-block;background-color:#000;width:30px;height:20px;line-height:16px;text-align:center;float:right;}
.header.es .nav_wrap .icon .search-bar a .fa{color:#fff;font-size:12px;}

.header.jp .logo_wrap{margin-top:16px;}
.header.jp .nav_wrap{height:62px;width:900px;}
.header.jp .nav_wrap .menu{margin-right:30px;}
.header.jp .nav_wrap .icon{display:inline-block;}
.header.jp .nav_wrap .icon .search-bar{display:inline-block;border:1px solid #000;border-radius:5px;overflow:hidden;height:20px;margin-bottom:-3px;}
.header.jp .nav_wrap .icon .search-bar .search-txt{border:none;width:100px;height:20px;text-indent:5px;}
.header.jp .nav_wrap .icon .search-bar a{display:inline-block;background-color:#000;width:30px;height:20px;line-height:16px;text-align:center;float:right;}
.header.jp .nav_wrap .icon .search-bar a .fa{color:#fff;font-size:12px;}

.header.ae .logo_wrap{margin-top:16px;}
.header.ae .nav_wrap{height:62px;width:900px;}
.header.ae .nav_wrap .menu{margin-right:30px;}
.header.ae .nav_wrap .icon{display:inline-block;}
.header.ae .nav_wrap .icon .search-bar{display:inline-block;border:1px solid #000;border-radius:5px;overflow:hidden;height:20px;margin-bottom:-3px;}
.header.ae .nav_wrap .icon .search-bar .search-txt{border:none;width:100px;height:20px;text-indent:5px;}
.header.ae .nav_wrap .icon .search-bar a{display:inline-block;background-color:#000;width:30px;height:20px;line-height:16px;text-align:center;float:right;}
.header.ae .nav_wrap .icon .search-bar a .fa{color:#fff;font-size:12px;}


.header.ae .logo_wrap{float:right;}
.header.ae .nav_wrap{float:left;width:700px;}
.header.ae .nav_wrap .nav li a{border-left:none;border-right:1px solid #EFEFEF;}
.header.ae .nav_wrap .nav li:first-child a{border:none;}
.header.ae .nav_wrap .nav li:first-child a .fa{margin-left:0;}
.header.ae .subNav .span{float:right;}

.header.es .subNav .span{padding-right:80px;}
.header.es .subNav .span1{width:350px;}
.header.es .subNav .span2{width:330px;}
.header.es .subNav .span3{width:355px;padding-right:0;}

.header.pt .subNav .span{padding-right:80px;}
.header.pt .subNav .span1{width:350px;}
.header.pt .subNav .span2{width:330px;}
.header.pt .subNav .span3{width:355px;padding-right:0;}

.header.it .subNav .span{padding-right:80px;}
.header.it .subNav .span1{width:350px;}
.header.it .subNav .span2{width:330px;}
.header.it .subNav .span3{width:355px;padding-right:0;}

.header-bar{color:#fff;;background-color:#242627;z-index:999;width:100%;height:55px;overflow:hidden;}
.header-bar.fixed{position:fixed;top:0;left:0;}
.header-bar .name{float:left;font-size:17px;line-height:55px;}
.header-bar .menu{float:right;list-style:none;}
.header-bar .menu li{float:left;height:18px;line-height:18px;border-right:1px solid #525151;margin-top:18px;}
.header-bar .menu li:last-child{border:none;}
.header-bar .menu li.curr{background:#44a8f2;color:#fff;margin-left:-1px;border-right:1px solid #242627;}
.header-bar .menu li.curr a{background:#44a8f2;}
.header-bar .menu li:hover a{color:#44a8f2;}
.header-bar .menu li.curr:hover a{color:#fff;}
.header-bar .menu li a{color:#fff;display:inline-block;padding:0 30px;font-size:16px;text-decoration:none;height:55px;line-height:55px;margin-top:-20px;}
.header-nav-title{margin-bottom:30px;background-color:#f5f5f5;padding:20px 0;font-size:20px;}

.header-bar.ae .menu li{float:right;margin-right:1px;}
.header-bar.ae .menu li:first-child{border:none;}


/*footer*/
.footer{background:#efefef;padding:60px 0;}
.footer ul li{margin:3px 5px;}
.footer a:hover{color:#b79c7f;text-decoration:none;cursor:pointer;}
.footer .span{float:left;}
.footer .span.span1{width:26%;}
.footer .span.span2{width:22%;}
.footer .span.span3{width:28%;}
.footer .span.span4{width:24%;}
.footer .nav{margin-left:-5px;}
.footer .item_s{display:block;height:40px;line-height:16px;margin-bottom:6px;}
.footer .item_s span{display:block;color:#9b9b9b;margin-top:2px;}
.footer .item_s em{background:url(images/icon.png) no-repeat;width:36px;height:36px;display:inline-block;float:left;margin-right:5px;}
.footer .item_s em.fb{background-position:-8px -13px;}
.footer .item_s em.tw{background-position:-54px -12px;}
.footer .item_s em.gg{background-position:-141px -12px;}
.footer .item_s em.pin{background-position:-98px -12px;}
.footer .item_s em.ytb{background-position:-184px -13px;}
.footer .item_s em.ins{background-position:-225px -13px;}
.footer .input_b{border:1px solid #dedede;margin-top:6px;margin-bottom:10px;color:#fff;border-radius:20px;width:200px;margin-top:25px;overflow:hidden;}
.footer .input_b .text_b{display:inline-block;height:30px;line-height:30px;width:68%;padding:0 5px 0 15px;background:none;border:0;color:#a09a9a;background-color:#fff;}
.footer .input_b .search-btn-b{display:inline-block;width:30px;height:30px;background:url(images/icon.png) no-repeat -52px -166px;cursor:pointer;border:0;}
.footer .payment{background:url(images/icon.png) -127px -178px no-repeat;width:200px;height:36px;display:inline-block;}
.footer .shipping{background:url(images/icon.png) -127px -222px no-repeat;width:200px;height:30px;display:inline-block;}
.footer .cert{background:url(images/icon.png) -127px -265px no-repeat;width:200px;height:36px;display:inline-block;}

.footer.en{background:#222;padding:60px 0;color:#fff;}
.footer.en a{color:#dedede;text-decoration:none;cursor:pointer;}
.footer.en a:hover{color:#b79c7f;}
.footer.en .input_b{border-radius:5px;width:275px;border:none;}
.footer.en .input_b .text_b{width:225px;padding:5px 0;text-indent:10px;}
.footer.en .input_b .search-btn-b{background-color:#0f477a;float:right;width:50px;height:40px;background-position:-231px -133px;}

.footer.it{background:#222;padding:60px 0;color:#fff;}
.footer.it a{color:#dedede;text-decoration:none;cursor:pointer;}
.footer.it a:hover{color:#b79c7f;}
.footer.it .input_b{border-radius:5px;width:275px;border:none;}
.footer.it .input_b .text_b{width:225px;padding:5px 0;text-indent:10px;}
.footer.it .input_b .search-btn-b{background-color:#0f477a;float:right;width:50px;height:40px;background-position:-231px -133px;}

.footer.es{background:#222;padding:60px 0;color:#fff;}
.footer.es a{color:#dedede;text-decoration:none;cursor:pointer;}
.footer.es a:hover{color:#b79c7f;}
.footer.es .input_b{border-radius:5px;width:275px;border:none;}
.footer.es .input_b .text_b{width:225px;padding:5px 0;text-indent:10px;}
.footer.es .input_b .search-btn-b{background-color:#0f477a;float:right;width:50px;height:40px;background-position:-231px -133px;}

.footer.jp{background:#222;padding:60px 0;color:#fff;}
.footer.jp a{color:#dedede;text-decoration:none;cursor:pointer;}
.footer.jp a:hover{color:#b79c7f;}
.footer.jp .input_b{border-radius:5px;width:275px;border:none;}
.footer.jp .input_b .text_b{width:225px;padding:5px 0;text-indent:10px;}
.footer.jp .input_b .search-btn-b{background-color:#0f477a;float:right;width:50px;height:40px;background-position:-231px -133px;}

.footer.ae{background:#222;padding:60px 0;color:#fff;}
.footer.ae a{color:#dedede;text-decoration:none;cursor:pointer;}
.footer.ae a:hover{color:#b79c7f;}
.footer.ae .input_b{border-radius:5px;width:275px;border:none;}
.footer.ae .input_b .text_b{width:225px;padding:5px 0;text-indent:10px;}
.footer.ae .input_b .search-btn-b{background-color:#0f477a;float:right;width:50px;height:40px;background-position:-231px -133px;}


.footer.ae .span{float:right;}
.footer.ae .span.span1{width:22%;}
.footer.ae .span.span2{width:23%;}
.footer.ae .span.span3{width:29%;}
.footer.ae .nav{margin-right:-10px;}
.footer.ae .item_s{text-indent:6px;}
.footer.ae .item_s em{float:right;margin-right:0;}

.footer2 .bottom{background:none;padding:6px 0;border-top:1px solid #c1c1c1;color:#a4a4a4;}
.footer2 .bottom .socail{display:none;}

.footer2 .bottom.en{background:none;padding:6px 0;border-top:1px solid #c1c1c1;color:#696969;}
.footer2 .bottom.it{background:none;padding:6px 0;border-top:1px solid #c1c1c1;color:#696969;}
.footer2 .bottom.es{background:none;padding:6px 0;border-top:1px solid #c1c1c1;color:#696969;}
.footer2 .bottom.jp{background:none;padding:6px 0;border-top:1px solid #c1c1c1;color:#696969;}

.bottom{border-top:1px solid #dedede;background:#efefef;padding:15px 0 10px 0;}
.bottom .language{position:relative;}
.bottom .language .fa-caret-down{margin:3px;color:#949191;}
.bottom .language .lang{display:none;position:absolute;bottom:23px;right:0;background-color:#fff; border:1px solid #eee;padding:5px 10px;min-width:150px;}

.bottom.en{border-top:1px solid #3e3d3d;background:#222;padding:15px 0 10px 0;color:#dedede;}
.bottom.en .language .dq{background:url(images/icon.png) no-repeat;width:22px;height:22px;display:inline-block;background-position:-210px -142px;margin-bottom:-4px;}

.bottom.it{border-top:1px solid #3e3d3d;background:#222;padding:15px 0 10px 0;color:#dedede;}
.bottom.it .language .dq{background:url(images/icon.png) no-repeat;width:22px;height:22px;display:inline-block;background-position:-210px -142px;margin-bottom:-4px;}

.bottom.es{border-top:1px solid #3e3d3d;background:#222;padding:15px 0 10px 0;color:#dedede;}
.bottom.es .language .dq{background:url(images/icon.png) no-repeat;width:22px;height:22px;display:inline-block;background-position:-210px -142px;margin-bottom:-4px;}

.bottom.jp{border-top:1px solid #3e3d3d;background:#222;padding:15px 0 10px 0;color:#dedede;}
.bottom.jp .language .dq{background:url(images/icon.png) no-repeat;width:22px;height:22px;display:inline-block;background-position:-210px -142px;margin-bottom:-4px;}

.bottom.ae{border-top:1px solid #3e3d3d;background:#222;padding:15px 0 10px 0;color:#dedede;}
.bottom.ae .language .dq{background:url(images/icon.png) no-repeat;width:22px;height:22px;display:inline-block;background-position:-210px -142px;margin-bottom:-4px;}


/*number*/
.num{background:url(images/icon.png) no-repeat;width:23px;height:23px;display:inline-block;margin:0 5px -4px 0;}
.num1{background-position:-30px -306px;}
.num2{background-position:-58px -306px;}
.num3{background-position:-86px -306px;}
.num4{background-position:-114px -306px;}

/* poptip */
.arrow_box{position:relative;background:#f3f3f3;border:1px solid #dde0e6;border-radius:2px;padding:10px 15px;}
.arrow_box:before{bottom:100%;left:35px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(195,203,217,0);border-bottom-color:#dde0e6;border-width:11px;margin-left:-11px}


/*rating*/
.fa-star,.fa-star-half{margin-right:2px;}
.fa-star.on,.fa-star-half{color:#ac9e7b;}
.fa-star.off{color:#9b9b9b;}

.step3{background:url(images/step.png) no-repeat;height:32px;line-height:32px;}
.step3.currOne{background-position:0 0;}
.step3.currTwo{background-position:0 -43px;}
.step3.currThree{background-position:0 -83px;}
.step3.currOver{background-position:0 -124px;}
.step3 .one,.step3 .two,.step3 .three{float:left;width:33%;}
.step3 .one{text-indent:41px;}
.step3 .two{text-indent:46px;}
.step3 .three{text-indent:51px;}
.step3.currOne .one{color:#0c78b9;}
.step3.currOne .two{color:#8e8e8e;}
.step3.currOne .three{color:#8e8e8e;}
.step3.currTwo .one{color:#0c78b9;}
.step3.currTwo .two{color:#fff;}
.step3.currTwo .three{color:#8e8e8e;}
.step3.currThree .one{color:#0c78b9;}
.step3.currThree .two{color:#fff;}
.step3.currThree .three{color:#fff;}
.step3.currOver .one{color:#0c78b9;}
.step3.currOver .two{color:#fff;}
.step3.currOver .three{color:#fff;}

/**wait**/
@-webkit-keyframes bouncedelay{0%,80%,100%{-webkit-transform:scale(0)}40%{-webkit-transform:scale(1)}}
@-moz-keyframes bouncedelay{0%,80%,100%{-moz-transform:scale(0)}40%{-moz-transform:scale(1)}}
@-ms-keyframes bouncedelay{0%,80%,100%{-ms-transform:scale(0)}40%{-ms-transform:scale(1)}}
@-o-keyframes bouncedelay{0%,80%,100%{-o-transform:scale(0)}40%{-o-transform:scale(1)}}
@keyframes bouncedelay{0%,80%,100%{transform:scale(0)}40%{transform:scale(1)}}
.loading-indicator{margin:10px auto;width:70px;text-align:center;z-index:9999;display:none;}
.loading-indicator .loader-dot{display:inline-block;width:16px;height:16px;background-color:#a6a6a6;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;-moz-animation:bouncedelay 1.4s infinite ease-in-out;-ms-animation:bouncedelay 1.4s infinite ease-in-out;-o-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both}
.loading-indicator .loader-dot:nth-child(1){-webkit-animation-delay:-0.32s;-moz-animation-delay:-0.32s;-ms-animation-delay:-0.32s;-o-animation-delay:-0.32s;animation-delay:-0.32s}
.loading-indicator .loader-dot:nth-child(2){-webkit-animation-delay:-0.16s;-moz-animation-delay:-0.16s;-ms-animation-delay:-0.16s;-o-animation-delay:-0.16s;animation-delay:-0.16s}

/*widget*/
.widget{background:#fff;border:1px solid #d9d9d9;border-top:none;width:38px;position:fixed;right:10px;bottom:150px;z-index:99;}
.widget a.cart, .widget a.totop, .widget a.feedback, .widget a.share{text-align:center;width:38px;padding:8px 0;font-size:20px;color:#999;display:block;border-top:1px solid #d9d9d9;}
.widget a.cart{border-top:none;position:relative;border-top:1px solid #d9d9d9;}
.widget a.cart e{font-size:12px;position:absolute;top:-6px;left:0px;width:38px;text-align:center;}
.widget a.cart.curr, .widget a.cart:hover, .widget a.totop:hover, .widget a.share:hover, .widget a.feedback:hover{color:#dc7005;}

.widget-coupon{position:fixed;left:-70px;top:290px;z-index:99;border:3px solid #f58220;}

.scrollLoading{background:url(images/loading.gif) center center no-repeat;min-width:60px;}
.zturn-item{transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;cursor:pointer;}
